login about faq

Bought the disk to install for 32 bit Vista OS. Keep getting 'set up is unable to proceed due to following error: -X86 platform Windows Vista SP1 is required'

Have downloaded all services - my status reads 'Windows is up to date'

any help gratefully received

asked Aug 09 '12 at 15:25

DGravy's gravatar image

DGravy
16112

edited Aug 14 '12 at 16:04

Steve's gravatar image

Steve
2.3k163055


Have you upgraded to Service Pack 1? I'm not sure if this appears in Windows Update, but you can get it from here:
http://www.microsoft.com/en-us/download/details.aspx?id=30

link

answered Aug 09 '12 at 16:02

DW96's gravatar image

DW96
1.2k91828

edited Aug 09 '12 at 16:02

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:
    [text](http://url.com/ "title")
  • image:
    ![alt text](/path/img.jpg "title")
  • numbered list:
    1. Foo
    2. Bar
  • Code:
    • Within a paragraph:
      `code`
      surround code with grave accents (backticks)
    • Code snippet:
      Select the text and use the button on the icon of zeros and ones
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×33
×16
×4

Asked: Aug 09 '12 at 15:25

Seen: 1,147 times

Last updated: Aug 14 '12 at 16:04

groovyAnswers © 2007 - 2011 All Rights Reserved | Privacy | Contact